.main-head {
        width: 1200px;
        margin: 0 auto;
        line-height: 30px;
        margin-top: 15px;
    }

    .main-head-nav {
        padding-top: 2px;
        height: 50px;
    }

    .main-head-nav a {
        color: #666;
    }

    .main-head-nav a:hover {
        color: #c53d43;
    }

    .main-content {
        width: 1200px;
        margin: 0 auto;
    }

    .main-content-head{
        height: 90px;
        /*background-color: red;*/
        overflow: hidden;
    }
    .main-content-head-left{
        /*float: left;*/
        height: 60px;
        line-height: 60px;
        font-size: 22px;
        color: #444;
        overflow: hidden;
        border-bottom: dashed 1px #ddd;
    }
    .main-content-head-right{
        height: 30px;
        line-height: 30px;
        font-size: 13px;
        color: #888;
        text-align: right;
    }

    .main-content-body{
        padding: 60px 30px;
    }

    .body-title{
        font-size: 20px;
        height: 40px;
        line-height: 40px;
        /*background-color: red;*/
        color: #666;
        overflow: hidden;
    }
    .body-title-left{
        display: block;
        width: 100px;
        font-weight: bold;
        float: left;
        text-align: right;
        padding-right: 15px;
    }
    .body-title-right{
        display: block;
        float: right;
        text-align: left;
    }

    .body-description{
        line-height: 40px;
        color: #666;
        overflow: hidden;
    }
    .body-description-left{
        font-size: 20px;
        display: block;
        width: 100px;
        float: left;
        font-weight: bold;
        text-align: right;
        padding-right: 15px;
    }
    .body-description-right{
        width: 1040px;
        float: right;
        font-size: 20px;
        line-height: 30px;
        padding-top: 8px;
        text-align:Justify;
        text-justify:inter-ideograph;
    }
    .body-content{
        margin-top: 30px;
        text-align:Justify;
        text-justify:inter-ideograph;
        padding-left: 100px;
    }

    @media screen and (max-width: 768px) {
        .main-head {
            width: 100%;
        }

        .main-content {
            width: 100%;
        }

        .main-content-head {
            height: auto;
            padding: .3rem .2rem 0;
        }
        .main-content-head-left{
        	height: auto;
        	line-height: initial;
        	font-size: .36rem;
        	padding-bottom: .2rem;
        }

        .main-content-body {
            padding: .3rem;
        }
        .body-title,.body-description{
        	font-size: .32rem;
        	height: auto;
        	line-height: .46rem;
        	margin-bottom: .1rem;
        }
        .body-title-left,.body-description-left{
            width: 1.6rem;
            padding-right: 0;
            text-align: left;
        }
        .body-description{
        	display: flex;
        }
        .body-description-left{
        	font-size: .32rem;
        	flex-shrink: 0;
        }
        .body-description-right{
        	font-size: .32rem;
        	line-height: .46rem;
        	padding: 0;
        }
    }